;*********[15,40]INSHD.CMD********
SET /UIC=[1,20]
MAC INSHD.POB;1=[1,1]EXEMC/ML,[15,40]INSHD.PAT
PIP VMR.OLB;2=VMR.OLB;1
LBR INSHD.OBJ;1=VMR.OLB;1/EX:INSHD
PAT INSHD.OBJ;2=INSHD.OBJ;1/CS:111115,INSHD.POB;1/CS:13715
LBR VMR.OLB;2/RP=INSHD.OBJ;2
PIP INSHD.OBJ;2/DE,INSHD.OBJ;1,INSHD.POB;1
SET /UIC=[1,1]
